<%@ page language="java" import="java.util.*" pageEncoding="gbk"%>
<!DOCTYPE html>
<html>
<head lang="en">
	<meta http-equiv="Content-Type" content="text/html; charset=gbk" />
 	<%@include file="../../../frame/assets/header-all.jsp"%>
 	<script type="text/javascript" src="../js/jquery.form.js"></script>
	<style>
			* { font-size:13px}
			.form-line .text-content{
				width:120px;
			}
			body { margin:0}
			
			.line { position:relative; float:left; padding: 8px 0px 8px 50px;   border-left: 0 !important;}
			
			.line span { float:left}
			
			input { border:1px solid #888; vertical-align:middle}
			
			.file { position:absolute; left:90px; top:8px; display:none;filter:alpha(opacity=0);opacity:0}
			
			.file1 { padding:6px 13px; display:block; float:left; background:#67c23a; color:#fff; z-index:1; margin-left:5px; vertical-align:middle; cursor: pointer}
			
			.inputstyle {     width: 180px;height: 26px;border:1px solid #888; z-index:99}
			.fail{padding:0 5px;}
			.datagrid-body{
				height:85px !important;
			}
	</style>
</head>
<body class="easyui-layout">
<form id="childform" class="easyui-form" data-options="novalidate:true">
	<input id="xh" type="hidden" />
	<div class="form-line clearfix" >
		<div class="fl">
			<span class="text-content"><em class="must">*</em>路口编号：</span>
			<input id="lkbh" class="easyui-textbox" >
		</div> 
		<div class="fl">
			<span class="text-content"><em class="must"></em>路口名称：</span>
			<input id="lkmc" class="easyui-textbox" >
		</div> 
	</div>
	<div class="form-line clearfix">
		<div class="fl">
			<span class="text-content"><em class="must"></em>管辖单位代码：</span>
			<input id="gxdwdm" class="easyui-textbox"  >
		</div> 
		<div class="fl">
			<span class="text-content"><em class="must"></em>管辖单位名称：</span>
			<input id="gxdwmc" class="easyui-textbox"  >
		</div> 
	</div>
	<div class="form-line clearfix">
		<div class="fl">
			<span class="text-content"><em class="must"></em>经度：</span>
			<input id="jd" class="easyui-textbox"   >
		</div> 
		<div class="fl">
			<span class="text-content"><em class="must"></em>纬度：</span>
			<input id="wd" class="easyui-textbox"  >
		</div>
	</div>

	<div class="form-line clearfix">
		<div class="fl">
			<span class="text-content"><em class="must"></em>备注：</span>
			<input id="bz" class="easyui-textbox">
		</div> 
	</div>
	
	<div class="form-line hidden">
		 
	</div>
</form>
</body>
</html>
<script type="text/javascript">
var winId	= $.getUrlParam("winId");
var records = top.$("#"+winId).panel("options").data;
$(function(){
	setTimeout(loadValue,500);
});
function loadValue(){
	if(records.toEdit){
		$("#xh").val(records.lkbh);
		$("#lkbh").textbox("setValue",records.lkbh);
		$("#lkbh").attr("disabled","disabled");
		$("#lkmc").textbox("setValue",records.lkmc);
		$("#jd").textbox("setValue",records.jd);
		$("#wd").textbox("setValue",records.wd);
		$("#gxdwdm").textbox("setValue",records.gxdwdm);
		$("#gxdwmc").textbox("setValue",records.gxdwmc);
		$("#bz").textbox("setValue",records.bz);
	}
}
</script>
